Subject: Re: linux-next: duplicate patches in the vfs-brauner tree

From: David Howells <[email-masked]>
Date: Thu, 21 Dec 2023 10:50:48 +0000

Stephen Rothwell <[email-masked]> wrote:

> It looks like the afs tree has been rebased since (part of) it was merged
> into the vfs-brauner tree. :-(

What's the best way to deal with this?  Push these two patches down to the
bottom of the branches and then base both trees off those two same commits?

David